## python-html-sanitizer 1.9.1

=== debian/changelog ===
python-html-sanitizer (1.9.1-2) unstable; urgency=medium

  * modernize source sript copyright-check
  * update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Oct 2020 14:14:21 +0200

python-html-sanitizer (1.9.1-1) unstable; urgency=low

  * initial packaging release;
    closes: bug#970817

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Sep 2020 21:37:32 +0200
