## python-html-sanitizer 1.9.3

=== debian/changelog ===
python-html-sanitizer (1.9.3-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + change a overspecific test
      to not depend on the amount of whitespace;
      closes: bug#1003763

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Jan 2022 18:54:18 +0100

python-html-sanitizer (1.9.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * update copyright info:
    + use Reference field (not License-Reference)
    + update coverage
  * simplify source helper script copyright-check
  * tighten build-dependency on python3-lxml

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 12 Jan 2022 23:22:47 +0100
