=== debian/control ===
Source: python-html-sanitizer
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-bs4 <!nocheck>,
 python3-lxml (>= 4.6.5) <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/matthiask/html-sanitizer
Vcs-Git: https://salsa.debian.org/debian/python-html-sanitizer.git
Vcs-Browser: https://salsa.debian.org/debian/python-html-sanitizer
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-html-sanitizer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-django,
Enhances:
 python3-django,
Description: HTML sanitizer with more HTML fragment transforms
 This is an allowlist-based and very opinionated HTML sanitizer
 that can be used both for untrusted and trusted sources.
 It attempts to clean up the mess
 made by various rich text editors and or copy-pasting
 to make styling of webpages simpler and more consistent.
 It builds on the excellent HTML cleaner in lxml
 to make the result both valid and safe.
 .
 HTML sanitizer goes further than e.g. bleach
 in that it not only ensures that content is safe
 and tags and attributes conform to a given allowlist,
 but also applies additional transforms to HTML fragments.
