## python-html-sanitizer 2.2

=== debian/changelog ===
python-html-sanitizer (2.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on pybuild-plugin-pyproject python3-hatchling
    (not python3-setuptools);
    tighten build-dependency on python3-lxml
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Nov 2023 13:04:41 +0100
