=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
  python3-bs4 <!nocheck>,
- python3-lxml (>= 4.6.5) <!nocheck>,
- python3-setuptools,
-Standards-Version: 4.6.0
+ python3-lxml (>= 4.9.1) <!nocheck>,
+ python3-hatchling,
+Standards-Version: 4.6.2
 Homepage: https://github.com/matthiask/html-sanitizer
 Vcs-Git: https://salsa.debian.org/debian/python-html-sanitizer.git
 Vcs-Browser: https://salsa.debian.org/debian/python-html-sanitizer
